<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da142bb84f9543f5192098202bcdb17a">
  <dict>
    <!--2018-09-10 16:47:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
